
/*
ASO colors
Light green:  c6db81
darker green: 719d3f

*/




table, td, tr{ text-align: left;}

/*  we only use explicit class (arial's great in most cases)  
h1, h2,  h4, h5, h6{ font-family:  'MisoBold'; font-weight: normal;}
*/
h1, h2, h3, h4, h5, h6{ 
clear:both;
}

.font {
	font-family:  'MisoBold'; font-weight: normal;
}

.ui-body-a { background: inherit;}
.count {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	padding: .2em .5em;
	top: 50%;
	margin-top: -.9em;
	right: 38px;
}

/* shortcut classes */
.left { float: left; }
.right { float: right; }
.hide { display: none; }
.active { background-color: #ff5; border: 2px solid #ff0; }
.inline-block { display: inline-block;}

.notruncate,
.notruncate .ui-btn-text,
.notruncate .ui-li-desc,
.notruncate .ui-link-inherit,
.notruncate .ui-li-heading {
	white-space: normal !important;
}


/* .ui-header .ui-title { font-size: 20px; margin: 0.67em 0px; margin-top: 10px; margin-bottom: 3px;} */


/*  Homepage Navbar - OLD (for nav that appears at top of screen) */
#main-menu {
	font-size:0.8em;
}

.ui-icon-homenav-titles {
	background: url(../img/glyphish/icons_white/46-movie-2.png) no-repeat 50% 50%;
	background-size: 20px 25px; width: 32px; min-height: 25px;
	left:45% !important;
}

.ui-icon-homenav-people {
	background: url(../img/glyphish/icons_white/112-group.png) no-repeat ;
	background-size: 32px 21px; width: 32px; min-height: 25px;
	left:45% !important;
}

.toolbar-people .ui-btn-text {
	margin-left:5px;
}
.topnav{ 
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
		margin-top:-58px;
}
.topnav.open{ 
	margin-top:0px; 
}

.ui-icon-homenav-near {
	background: url(../img/glyphish/icons_white/07-map-marker.png) no-repeat ;
	background-size: 16px 26px; width: 32px; min-height: 25px;
}

.ui-icon-homenav-about {
	background: url(../img/glyphish/icons_white/75-phone.png) no-repeat ;
	background-size: 20px 20px; width: 38px; min-height: 25px;
}

.ui-icon-homenav-login {
	background: url(../img/glyphish/icons_white/54-lock.png) no-repeat ;
	background-size: 18px 20px; min-height: 24px;
}

.ui-icon-view-map {
	background: url(../img/glyphish/icons_white/73-radar.png) no-repeat ;
	background-size: 27px 27px; min-width: 35px; min-height: 32px;
}

.ui-icon-view-list {
	background: url(../img/glyphish/icons_white/179-notepad.png) no-repeat 50% 50%;
	background-size: 22px 28px; width: 32px; min-height: 29px;
}

.top-search label {
	/* using placeholder for visual representation of label. label tag still required 
	   for accessibility/standards compliance, so place off-screen */
	display:block;
	text-indent:-1000px;
	height:0px;
}


/* TITLE PAGES*/
.title-thumb {
	max-width: 130px;
	float: right;
	margin-left: 5px;
	position: relative;
	display: block;
	background-color: #f94;
}

.title-info-wrapper span {
	font-size: 12px;
	color: #000;
	display: block;
	font-weight: bold;
}

.title-info-wrapper span strong {
	color: #777;
	font-weight: normal;
}

.title-head-wrap h2{
	font-size:22px;
	margin-top:0px;
	padding:0px; 
}

.coll-partner p, .coll-partner, .prodcomp p, .prodcomp{  
	padding:0px; 
	margin:0px ;
	font-size:12px;
}
.bt-fav {
	width: 26px;
	background:  url('../img/glyphish/icons/28-star.png') no-repeat;
	padding-top: 30px;
	float: right;
	margin-left: 5px;text-align: center;
	color: #777;
}

/* hide the "favourite" text — should be done more cleanly */
.bt-fav span {
	text-indent:-1000px;
}


.bubble-link {
	position: absolute;
	font-size: 11px;
	font-weight: bold;
	padding: .2em .5em;
	top: 50%;
	margin-top: -.9em;
}

.taglist {
	padding: 0px; margin: 0px;
}

.taglist li {
	list-style: none;
	display: inline;
	font-size: 11px;
	font-weight: bold;
}

.taglist li a{
	padding: 3px; padding: .2em .5em; margin-top: 10px;
	line-height: 2em;
}

.tag-block {
	border-top: 1px dashed  #ccc;
	padding-top: 7px;
	margin-top: 13px;
}

/* added to fix ui glitch in title-detail.html */
.tag-block.first {
	border-top:none;
}
 
.tag-block h3 {
	float: left;
	padding: 0px;
	margin: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
}


.title-listnav li a img {
	max-height: 22px; margin: 0px; padding: 0px; margin-top: -4px;
	max-width: 20px;
}

.clips-box img {
	width: 100%;
	max-width: 300px;
}

.clips-box h4 {
	margin-top: 0px;
	line-height: 1em;
}

.clip-byline {
	font-size:0.8em;
}

.bt-details {
	float: right;
	font-size: 12px;
	padding: .2em .5em;
}

span.clip-year:before {
  content: "[";
}

span.clip-year:after {
  content: "]";
}

span.clip-year {
  font-size:0.7em;
}

span.clip-rating:before {
  content: "[";
}

span.clip-rating:after {
  content: "]";
}

#about .facebook,
#about .twitter,
#about .youtube {
  display:block;
  height:32px;
  width:100px;
  padding:5px 0px 0px 37px;
}

#about .facebook {
  background:url('../img/social/facebook_32.png') 0px 0px no-repeat;
}

#about .twitter {
  background:url('../img/social/twitter_32.png') 0px 0px no-repeat;
}

#about .youtube {
  background:url('../img/social/youtube_32.png') 0px 0px no-repeat;
}

.interview dt.question:before {
  content: "Q: ";
}

.interview dt.question {
  font-weight:bold;
}

.transcript-show {
  margin-bottom:30px; /* creates some "scroll space" beneath the button */
}

li.mini-divider {
  display:block;
  height:3px;
  font-size:1px;
  overflow:hidden;
  
  /* the following is taken from .ui-bar-b from the jQM framework — update as required 
  border: 1px solid 		#456f9a;
	background: 			#5e87b0;
	color: 					#fff;
	font-weight: bold;
	text-shadow: 0 -1px 1px #254f7a;
	background-image: -moz-linear-gradient(top, 
							#81a8ce, 
							#5e87b0);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#81a8ce),
		color-stop(1, 		#5e87b0));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#81a8ce', EndColorStr='#5e87b0')";*/
}

.news-item {
  margin-bottom:30px;
}

.news-item .post-byline {
  font-weight:bold;
  font-style:italic;
  font-size:0.9em;
}

/* hide the select box by default */
.loc-select {
  display:none;
}

/* show if multiple locations available */
.multiloc .loc-select {
  display:block;
  margin-top:-15px;
  margin-bottom:25px;
}


/* Map styles - near-map.html */
@media (orientation: portrait) {
  .map-canvas {
    position:relative;
    margin:-15px 0px 0px -15px;;
    height:335px; /* height:378px; -- size without footer */
    width:320px;
  }
  
  .multiloc .map-canvas {
    height:275px;
    border-top:1px solid black;
  }
  
  #near-map .map-canvas {
    /* height:338px; -- size without footer */
    height:295px;
  }
  
  html.standalone .map-canvas {
    height:420px;
  }
  
  html.standalone .multiloc .map-canvas {
    height:360px;
    border-top:1px solid black;
  }
  
  html.standalone #near-map .map-canvas {
    height:380px;
  }
  .ASOInfoBox img{  position:absolute; right:0px; top:0px; padding:7px; cursor:pointer;  }
.ASOInfoBox h3{   margin-right:20px;  }

.ASOInfoBox a{   
    color:#C6DB81; 
    font-size:13px; 
    text-decoration:none;
    padding: 5px 8px; 
    background-color: #000; 
    -moz-border-radius: 3px;
    border-radius: 3px; 
    margin-bottom:15px;
}
}

/* note: landscape not applicable for standalone mode */
@media (orientation: landscape) {
  .map-canvas {
    position:relative;
    margin:-15px 0px 0px -15px;
    /* height:188px; -- size without footer */
    height:145px;
    width:480px;
  }

  .multiloc .map-canvas {
    height:125px;
    border-top:1px solid black;
  }
  
  #near-map .map-canvas {
    position:relative;
    margin:-15px 0px 0px -15px;
    /* height:188px; -- size without footer */
    height:145px;
    width:480px;
  }
  
  .ASOInfoBox img{  position:absolute; right:0px; top:0px; padding:7px; cursor:pointer;  }
.ASOInfoBox h3{   margin-right:20px;  }

.ASOInfoBox a{   
    color:#C6DB81; 
    font-size:13px; 
    text-decoration:none;
    padding: 5px 8px; 
    background-color: #000; 
    -moz-border-radius: 3px;
    border-radius: 3px; 
    margin-bottom:15px;
}
}

.map-info-wnd h3 {
  font-size:0.9em;
  margin-top:0px;
}

.map-info-wnd p {
  padding:0px;
  margin:0px;
}

.map-info-wnd a {
  font-size:0.8em;
}

.video-container {
    display: block;
    position: relative;
}

@media (orientation: portrait) {
  .videoplayer {
    width:290px;
    height:162px;
  }
}

@media (orientation: landscape) {
  .videoplayer {
    width:450px;
    height:252px;
  }
}

.playlist {
  margin-top:25px;
}

.video-overlay {
    display: block;
    position: absolute;
    top: 0px;
    left: 0;
    background-color: rgba(255, 0, 0, 0.5);
    padding: 5px;
}

@media (orientation: portrait) {
  .video-overlay {
    width:280px;
  }
}

@media (orientation: landscape) {
    .video-overlay {
        width: 440px;
    }
}

.video-overlay .clip-warning {
    color: #C6DB81;
    font-weight: bold;
}

/* FOOTER STYLES */

/*----------------TODO--------------------
 * Move all the inline css into jQM's 
 * stylesheet, this negates the need to
 * inline it.
 */
 
.footer .copyright { /* Also embedded as inline css, as jQM is overriding the rules */
  font-size:0.8em;
  float:left;
  margin-left: 10px;
  width: 140px;
}

.footer .site-select { /* Also embedded as inline css, as jQM is overriding the rules */
  font-size:0.8em;
  float:right;
  margin-right: 10px;
  text-align: right;
}

.footer ul.quicklinks li {
  width:100%;
}

.footer { /* Also embedded as inline css, as jQM is overriding the rules */
  padding-top: 15px;
  padding-bottom: 15px;
}

#near-map .footer,
.title-detail-map .footer {
  margin-top:-15px;
}

.footer-login { position: absolute; bottom: 16px; right: 12px; text-decoration: underline;}
/* END FOOTER STYLES */


/* TOOLBAR STYLES */
/* glyphish icon support — derived from jquery mobile toolbar example: http://jquerymobile.com/test/docs/toolbars/docs-bars.html#/test/docs/toolbars/docs-navbar.html */
.toolbar .ui-btn .ui-btn-inner { padding-top: 35px !important; }
.toolbar .ui-btn .ui-icon { width: 30px!important; height: 30px!important; box-shadow: none!important; -moz-box-shadow: none!important; -webkit-box-shadow: none!important; -webkit-border-radius: none !important; border-radius: none !important; }


.toolbar-home .ui-icon { background: url(../img/glyphish/icons_white/53-house.png) 50% 50% no-repeat; background-size: 22px 22px;margin-left: -10px !important; }
.toolbar-titles .ui-icon { background:  url(../img/glyphish/icons_white/46-movie-2.png) 50% 50% no-repeat; background-size: 20px 25px; margin-left: -10px !important; }
.toolbar-people .ui-icon { background:  url(../img/glyphish/icons_white/112-group.png) 50% 50% no-repeat;  background-size: 32px 21px; margin-left: -7px !important; }
.toolbar-near .ui-icon { background:  url(../img/glyphish/icons_white/07-map-marker.png) 50% 50% no-repeat;  background-size: 16px 26px; margin-left: -15px !important; }

/* scrollview support: http://forum.jquery.com/topic/momentum-scrolling#14737000002035800 */
/*.ui-content.ui-scrollview-clip {
	padding: 0;
}
.ui-content.ui-scrollview-clip > div.ui-scrollview-view {
	margin: 0;
	padding: 15px;
}
.ui-content.ui-scrollview-clip > .ui-listview.ui-scrollview-view {
	margin: 0;
}*/







/* TITLE PAGE OVERVIEW STYLES  */

.classif-icon{ width: 44px; height: 27px; float: right; margin-top: 2px;}
.classif-icon-not-know{background:  url(../img/classif-icon/not-know.png);}
/* not needed, replaced by img tags.
.classif-icon-r{background: url(/site_media//img/classif-icon/r.png);}
.classif-icon-x{background: url(/site_media//img/classif-icon/x.png);}
.classif-icon-g{background: url(/site_media//img/classif-icon/g.png);}
.classif-icon-pg{background: url(/site_media//img/classif-icon/pg.png);}
.classif-icon-ma{background: url(/site_media//img/classif-icon/ma.png);}
.classif-icon-m{background:  url(../img/classif-icon/m.png) 0 50% 50%;}*/


.title-meta{ font-size: 12px; width: 100%; border-top:1px #fff dashed; margin-top: -15px; padding-top: 5px; }
.title-meta a.ui-link{text-decoration: none;}

/* nested lists display fixes */
.ui-header .ui-li-count{display:none:}


.headerWrapper{ background-color: #000; }


.featured_titles div.featured_title{ float:left; margin-right:10px; padding-bottom:10px;}

hr{ margin-top:40px; clear: both;}

.clear, .clearfix{ clear:both; }

.sorter{  
	margin-top:-12px; 
	padding-bottom:10px;
}
h3 em{ 
	font-size: 0.8em; 
	font-weight:normal;
}

.home_page{ 
	background:#000;
}

img.homeHeaderLogo{ 
	padding-left:15px; 
	padding-top:10px;
}

.homeHeader {
	background: none repeat scroll 0 0 #000000 !important;
}

/* target pill-link tags */
.ui-body-a .ui-link.ui-btn-corner-all{ 
	color:#333;
	white-space:nowrap;
	margin-right:8px;
	float:left; /* fixes the wrapping bug on safari*/
	line-height:1em;
	
	
}

/* Video tag */
video{ margin-top:10px;  display:block; }
audio{ margin-top:10px;  display:block; }


/* Sharing */
.aso-sharing a, .btns-email-dialog a { font-size: 11px; margin: 0px 2px .5em 0px;}
.aso-sharing .ui-btn-inner, .aso-sharing .ui-select .ui-btn-inner, .btns-email-dialog .ui-btn-inner { padding: .4em 8px .5em 27px; }
.aso-sharing a .ui-icon, .btns-email-dialog a .ui-icon { left: 4px;}
.email-label { text-align: right; padding-right: 4px; }
.fb-like-wrap { display: inline-block;}

/*  maps   */

.ASOInfoBox{
    background:#333; 
    padding: 7px 10px;
    font-size:12px;
    width:150px;
    color:#aaa;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/* OVERidden by the inline styles... the bigger padding enlarge the hit-area of the button (for touch) */
.ASOInfoBox img{  position:absolute; right:0px; top:0px; padding:7px; cursor:pointer;  }
.ASOInfoBox h3{   margin-right:20px;  }

.ASOInfoBox a{   
    color:#C6DB81; 
    font-size:13px; 
    text-decoration:none;
    padding: 5px 8px; 
    background-color: #000; 
    -moz-border-radius: 3px;
    border-radius: 3px; 
    margin-bottom:15px;
}
